/*     247798 : 실선      */
.solid_line__247798__ {display:block;position:relative;width:100%;height:30px}
.solid_line__247798__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__247798__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__247798__ {height:20px}
}

/*     247799 : 타이틀 텍스트      */
.title__247799__ {font-size:0;}
.title__247799__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4;
}
.title__247799__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__247799__.style_top p {padding-top:10px;}
.title__247799__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__247799__.style_right p {padding-right:14px;}
.title__247799__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__247799__.style_bottom p {padding-bottom:12px;}
.title__247799__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__247799__.style_left p {padding-left:14px;}
.title__247799__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__247799__.style_circle1 p {padding-left:18px;}
.title__247799__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__247799__.style_circle2 p {padding-left:18px;}
.title__247799__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__247799__ p {font-size:26px;}
}

/*     247800 : 타이틀 텍스트      */
.title__247800__ {font-size:0;}
.title__247800__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__247800__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__247800__.style_top p {padding-top:10px;}
.title__247800__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__247800__.style_right p {padding-right:14px;}
.title__247800__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__247800__.style_bottom p {padding-bottom:12px;}
.title__247800__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__247800__.style_left p {padding-left:14px;}
.title__247800__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__247800__.style_circle1 p {padding-left:18px;}
.title__247800__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__247800__.style_circle2 p {padding-left:18px;}
.title__247800__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__247800__ p {font-size:18px;}
}

/*     247801 : 실선      */
.solid_line__247801__ {display:block;position:relative;width:100%;height:30px}
.solid_line__247801__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__247801__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__247801__ {height:20px}
}

/*     247774 : 타이틀 텍스트      */
.title__247774__ {padding:12px 15px; background:#eeeeee;}
.title__247774__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__247774__ p.title_cont1 {font-size:14px; font-weight:bold; color:#444444;}
.title__247774__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__247774__ {padding:12px 20px;}
	.title__247774__ .title_inner {display:table; text-align:center;}
	.title__247774__ p {display:table-cell;}
	.title__247774__ p.title_cont1 {font-size:16px;}
	.title__247774__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__247774__ {padding:15px 25px;}
	.title__247774__ p.title_cont1 {font-size:20px;}
	.title__247774__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     247630 : 이미지 (비율형)      */
.img_ratio__247630__ {max-width:100%; vertical-align:top; }
.img_ratio__247630__ * {box-sizing:border-box;}
.img_ratio__247630__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__247630__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__247630__ img {width:auto; width:px;}
}

/*     247631 : 한줄 텍스트      */
.text__247631__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__247631__ p a {color:#444444; text-decoration:none;}

/*     247632 : 타이틀 텍스트      */
.title__247632__ {font-size:0; }
.title__247632__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__247632__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__247632__.style_top p {padding-top:10px;}
.title__247632__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__247632__.style_right p {padding-right:14px;}
.title__247632__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__247632__.style_bottom p {padding-bottom:18px;}
.title__247632__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__247632__.style_left p {padding-left:14px;}
.title__247632__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__247632__.style_circle1 p {padding-left:18px;}
.title__247632__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__247632__.style_circle2 p {padding-left:18px;}
.title__247632__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247632__ p {font-size:35px;}
}

/*     247633 : 한줄 텍스트      */
.text__247633__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247633__ p a {color:#444444; text-decoration:none;}

/*     247635 : 한줄 텍스트      */
.text__247635__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247635__ p a {color:#444444; text-decoration:none;}

/*     247636 : 한줄 텍스트      */
.text__247636__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247636__ p a {color:#444444; text-decoration:none;}

/*     247637 : 한줄 텍스트      */
.text__247637__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247637__ p a {color:#444444; text-decoration:none;}

/*     247638 : 한줄 텍스트      */
.text__247638__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247638__ p a {color:#444444; text-decoration:none;}

/*     247646 : 한줄 텍스트      */
.text__247646__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247646__ p a {color:#444444; text-decoration:none;}

/*     247644 : 한줄 텍스트      */
.text__247644__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247644__ p a {color:#444444; text-decoration:none;}

/*     247639 : 한줄 텍스트      */
.text__247639__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247639__ p a {color:#444444; text-decoration:none;}

/*     247737 : 점선      */
.dashed_line__247737__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__247737__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__247737__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__247737__ {height:80px;}
}

/*     247775 : 타이틀 텍스트      */
.title__247775__ {padding:12px 15px; background:#eeeeee;}
.title__247775__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__247775__ p.title_cont1 {font-size:14px; font-weight:bold; color:#444444;}
.title__247775__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__247775__ {padding:12px 20px;}
	.title__247775__ .title_inner {display:table; text-align:center;}
	.title__247775__ p {display:table-cell;}
	.title__247775__ p.title_cont1 {font-size:16px;}
	.title__247775__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__247775__ {padding:15px 25px;}
	.title__247775__ p.title_cont1 {font-size:20px;}
	.title__247775__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     247727 : 이미지 (비율형)      */
.img_ratio__247727__ {max-width:100%; vertical-align:top; }
.img_ratio__247727__ * {box-sizing:border-box;}
.img_ratio__247727__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__247727__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__247727__ img {width:auto; width:px;}
}

/*     247728 : 한줄 텍스트      */
.text__247728__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__247728__ p a {color:#444444; text-decoration:none;}

/*     247729 : 타이틀 텍스트      */
.title__247729__ {font-size:0; }
.title__247729__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__247729__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__247729__.style_top p {padding-top:10px;}
.title__247729__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__247729__.style_right p {padding-right:14px;}
.title__247729__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__247729__.style_bottom p {padding-bottom:18px;}
.title__247729__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__247729__.style_left p {padding-left:14px;}
.title__247729__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__247729__.style_circle1 p {padding-left:18px;}
.title__247729__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__247729__.style_circle2 p {padding-left:18px;}
.title__247729__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247729__ p {font-size:35px;}
}

/*     247730 : 한줄 텍스트      */
.text__247730__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247730__ p a {color:#444444; text-decoration:none;}

/*     247731 : 한줄 텍스트      */
.text__247731__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247731__ p a {color:#444444; text-decoration:none;}

/*     247732 : 한줄 텍스트      */
.text__247732__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247732__ p a {color:#444444; text-decoration:none;}

/*     247733 : 한줄 텍스트      */
.text__247733__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247733__ p a {color:#444444; text-decoration:none;}

/*     247734 : 한줄 텍스트      */
.text__247734__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247734__ p a {color:#444444; text-decoration:none;}

/*     247735 : 한줄 텍스트      */
.text__247735__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247735__ p a {color:#444444; text-decoration:none;}

/*     247742 : 한줄 텍스트      */
.text__247742__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247742__ p a {color:#444444; text-decoration:none;}

/*     247736 : 한줄 텍스트      */
.text__247736__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247736__ p a {color:#444444; text-decoration:none;}

/*     247693 : 점선      */
.dashed_line__247693__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__247693__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__247693__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__247693__ {height:80px;}
}

/*     247777 : 타이틀 텍스트      */
.title__247777__ {padding:12px 15px; background:#eeeeee;}
.title__247777__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__247777__ p.title_cont1 {font-size:14px; font-weight:bold; color:#444444;}
.title__247777__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__247777__ {padding:12px 20px;}
	.title__247777__ .title_inner {display:table; text-align:center;}
	.title__247777__ p {display:table-cell;}
	.title__247777__ p.title_cont1 {font-size:16px;}
	.title__247777__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__247777__ {padding:15px 25px;}
	.title__247777__ p.title_cont1 {font-size:20px;}
	.title__247777__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     247738 : 이미지 (비율형)      */
.img_ratio__247738__ {max-width:100%; vertical-align:top; }
.img_ratio__247738__ * {box-sizing:border-box;}
.img_ratio__247738__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__247738__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__247738__ img {width:auto; width:px;}
}

/*     247739 : 한줄 텍스트      */
.text__247739__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__247739__ p a {color:#444444; text-decoration:none;}

/*     247740 : 타이틀 텍스트      */
.title__247740__ {font-size:0; }
.title__247740__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__247740__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__247740__.style_top p {padding-top:10px;}
.title__247740__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__247740__.style_right p {padding-right:14px;}
.title__247740__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__247740__.style_bottom p {padding-bottom:18px;}
.title__247740__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__247740__.style_left p {padding-left:14px;}
.title__247740__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__247740__.style_circle1 p {padding-left:18px;}
.title__247740__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__247740__.style_circle2 p {padding-left:18px;}
.title__247740__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247740__ p {font-size:35px;}
}

/*     247741 : 한줄 텍스트      */
.text__247741__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247741__ p a {color:#444444; text-decoration:none;}

/*     247743 : 한줄 텍스트      */
.text__247743__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247743__ p a {color:#444444; text-decoration:none;}

/*     247744 : 한줄 텍스트      */
.text__247744__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247744__ p a {color:#444444; text-decoration:none;}

/*     247745 : 한줄 텍스트      */
.text__247745__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247745__ p a {color:#444444; text-decoration:none;}

/*     247746 : 한줄 텍스트      */
.text__247746__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247746__ p a {color:#444444; text-decoration:none;}

/*     247709 : 한줄 텍스트      */
.text__247709__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247709__ p a {color:#444444; text-decoration:none;}

/*     247710 : 한줄 텍스트      */
.text__247710__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247710__ p a {color:#444444; text-decoration:none;}

/*     247747 : 한줄 텍스트      */
.text__247747__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247747__ p a {color:#444444; text-decoration:none;}

/*     247796 : 점선      */
.dashed_line__247796__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__247796__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__247796__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__247796__ {height:80px;}
}

/*     247792 : 타이틀 텍스트      */
.title__247792__ {padding:12px 15px; background:#1c9fbb;}
.title__247792__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__247792__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__247792__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__247792__ {padding:12px 20px;}
	.title__247792__ .title_inner {display:table; text-align:center;}
	.title__247792__ p {display:table-cell;}
	.title__247792__ p.title_cont1 {font-size:16px;}
	.title__247792__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__247792__ {padding:15px 25px;}
	.title__247792__ p.title_cont1 {font-size:20px;}
	.title__247792__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     247793 : 제목&내용 가로형      */
.text_horizontal__247793__ .title__247793__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__247793__ .text__247793__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__247793__:after {content:''; display:block; clear:both;}
	.text_horizontal__247793__ .title__247793__ {float:left; margin:0; width:80px;}
	.text_horizontal__247793__ .text__247793__ {overflow:hidden;}
}

/*     247794 : 제목&내용 가로형      */
.text_horizontal__247794__ .title__247794__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__247794__ .text__247794__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__247794__:after {content:''; display:block; clear:both;}
	.text_horizontal__247794__ .title__247794__ {float:left; margin:0; width:80px;}
	.text_horizontal__247794__ .text__247794__ {overflow:hidden;}
}

/*     247795 : 제목&내용 가로형      */
.text_horizontal__247795__ .title__247795__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__247795__ .text__247795__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__247795__:after {content:''; display:block; clear:both;}
	.text_horizontal__247795__ .title__247795__ {float:left; margin:0; width:80px;}
	.text_horizontal__247795__ .text__247795__ {overflow:hidden;}
}

/*     247786 : 타이틀 텍스트      */
.title__247786__ {padding:12px 15px; background:#1c9fbb;}
.title__247786__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__247786__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__247786__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__247786__ {padding:12px 20px;}
	.title__247786__ .title_inner {display:table; text-align:center;}
	.title__247786__ p {display:table-cell;}
	.title__247786__ p.title_cont1 {font-size:16px;}
	.title__247786__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__247786__ {padding:15px 25px;}
	.title__247786__ p.title_cont1 {font-size:20px;}
	.title__247786__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     247787 : 한줄 텍스트      */
.text__247787__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247787__ p a {color:#444444; text-decoration:none;}

/*     247788 : 한줄 텍스트      */
.text__247788__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__247788__ p a {color:#444444; text-decoration:none;}

/*     247789 : 제목&내용 가로형      */
.text_horizontal__247789__ .title__247789__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__247789__ .text__247789__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__247789__:after {content:''; display:block; clear:both;}
	.text_horizontal__247789__ .title__247789__ {float:left; margin:0; width:80px;}
	.text_horizontal__247789__ .text__247789__ {overflow:hidden;}
}

/*     247791 : 제목&내용 가로형      */
.text_horizontal__247791__ .title__247791__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__247791__ .text__247791__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__247791__:after {content:''; display:block; clear:both;}
	.text_horizontal__247791__ .title__247791__ {float:left; margin:0; width:80px;}
	.text_horizontal__247791__ .text__247791__ {overflow:hidden;}
}

/*     247790 : 제목&내용 가로형      */
.text_horizontal__247790__ .title__247790__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__247790__ .text__247790__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__247790__:after {content:''; display:block; clear:both;}
	.text_horizontal__247790__ .title__247790__ {float:left; margin:0; width:80px;}
	.text_horizontal__247790__ .text__247790__ {overflow:hidden;}
}

